# SPDX-FileCopyrightText: 2020-2023 CERN
# SPDX-FileCopyrightText: 2023 GSI Helmholtzzentrum für Schwerionenforschung
# SPDX-FileNotice: All rights not expressly granted are reserved.
#
# SPDX-License-Identifier: GPL-3.0-or-later OR EUPL-1.2+

[flake8]
max-doc-length = 72
max-line-length = 88
extend-ignore =
    # Line too long / doc line too long; they can't handle
    # our copyright header correctly. We disable them and
    # use flake8-length instead.
    E501
    W505
